SDL_SetGPUBlendConstants(3)

NAME
SDL_SetGPUBlendConstants - Sets the current blend constants on a command buffer.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_SetGPUBlendConstants(
    SDL_GPURenderPass *render_pass,
    SDL_FColor blend_constants);

FUNCTION PARAMETERS

render_pass
    a render pass handle.

blend_constants
    the blend constant color.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GPU_BLENDFACTOR_CONSTANT_COLOR(3), •(3), SDL_GPU_BLENDFACTOR_ONE_MINUS_CONSTANT_COLOR(3)